@charset "utf-8";
/* CSS Document */
.tabberlive .tabbertabhide { display:none;}
.tabber {}
.tabberlive { margin-top:0px;}
ul.tabbernav{ margin:0; width: 1300px; padding: 0px 0; font:12px; font-weight:bold; color:#333333; text-transform:uppercase; text-align:center;}
ul.tabbernav li{ list-style: none; margin: 0; display: inline;}
ul.tabbernav li a{
	float:left;
	padding: 3px;
	margin-left: 5px;
	width: 24%;
	color:#333333;
	border:none;
	border-bottom: none;
	text-decoration: none;
	background-repeat:x-repeat;
	height:22px;
	padding-top:5px;
	background-color: #3c3b3b;
}
ul.tabbernav li a:link {
	color: #FFFFFF;
}
ul.tabbernav li a:visited { color: #FFFFFF;}
ul.tabbernav li a:hover{
	color: #CCCCCC;
	border:none;
}
ul.tabbernav li.tabberactive a{	background-repeat:no-repeat; background-position:center top; color:#111111;	border:none; height:22px;	background-color: #b8d03a;}
ul.tabbernav li.tabberactive a:hover{ color: #111111; background-repeat:no-repeat;}
.tabberlive .tabbertab { padding:0px; margin:0px; border:none;}
.tabberlive .tabbertab h2 { display:none;}
.tabberlive#tab1 {}
.tabberlive#tab2 {}
.tabberlive#tab2 .tabbertab { overflow:auto;}